Subject: [Class of 2014] Fall Social This Wednesday @ 7:30pm!

From: Yi Wu <[email-masked]>
Date: Mon, 24 Oct 2011 22:32:16 -0400

Hey Class of 2014!

Don't forget to mark your calendar for the *Fall Social* this *Wednesday,
Oct 26th from 7:30 to 9pm*. You'll have an opportunity to pick up the
awesome *2014 sweatpants *and enjoy tons of *sugar donuts* and *pies* while
listening to *entertainment *provided by your own classmates. You don't want
to miss out!

See you soon,
2014 Class Council

-- 
Yi Wu
MIT Class of 2014
Department of Computer Science and Management Science